.gmttip {
	background: url('../img/ttipdealer/tooltipbg.jpg') no-repeat top left;
	width: 368px;
	height: 225px;
	color: #d3d3d3;
	font-family: 'HelveticaMedium', Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	padding-left:13px;
	padding-right:15px;
}
.gmttip hr {
	background: url('../img/ttipdealer/tooltiphr.png') no-repeat top left;
	width: 369px;
	height: 3px;
	border: none;
}
.gmttip .ttclose {
	background: url('../img/ttipdealer/tooltipclose.png') no-repeat top left;
	width: 49px;
	height: 48px;
	float:right;
	cursor:pointer;
	margin-right: -5px;
}
.gmttip .ttclose:hover {
	background: url('../img/ttipdealer/tooltipclose_hover.png') no-repeat top left;
}
.gmttip .title {
	color: #FFFFFF;
	font-family: 'NovecentoDemiBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	font-weight:bold;
	line-height: 16px;
}
.gmttip .yellow {
	color: #ffba02;
}
.gmttip .ttbuttons {
	margin-top: 16px;
	width: 369px;
}
.gmttip .ttbutton {
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #242424;
	border: none;
	cursor:pointer;
	font-size: 14px;
	text-align:center;
	line-height: 30px;
}
.gmttip .ttbuttons .ttbutton.firstbutton {
	float: left;
}
.gmttip .ttbuttons .ttbutton.lastbutton {
	float: right;
}
.gmttip .ttbutton {
	background-image: url('../img/ttipdealer/tooltipbutton.jpg');
	width: 174px;
	height: 29px;
}
.gmttip .ttbutton:hover {
	background-image: url('../img/ttipdealer/tooltipbutton_hover.jpg');
}
.gmttip .info {
	padding-top: 10px;
	float:left;
	width: 310px;
	line-height: 25px;
}
.gmttip .clear {
	clear: both;
}
.gmttip .infotext {
	line-height:15px;
	margin-top: 5px;
	text-transform:none !important;
	font-family: Arial, Helvetica, sans-serif;
}
.gmttip .dlrref {
	margin-right: 15px;
	cursor: pointer;
}
.gmttip .ttarrow {
	width: 10px;
	height: 10px;
	border: none;
	margin-left: 10px;
    display: inline;
}
.gmttip .dlrref span {
	color: #d3d3d3 !important;
}